Verify domain claim
- POST /organizations/{organization_id}/domains/_verify
Verify domain claim challenge.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
Request
The verification code request
-
domain_claim_requeststringrequired -
The domain claim request
Responses
With status 200 ok to signal the domain has been claimed
Response Type: EmptyResponse
Domain claim already exists. (code: org.domain_claim.already_exists)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Organization not found. (code: organization.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Concurrent organization modification. (code: org.domain_claim.concurrent_organization_modification)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
The challenge can not be verified at the moment, please retry later
Response Type: EmptyResponse